@import "font.css";

html {
	height: 100%;
}
body {
	height: 100%;
	margin: 0;
	background-color: #f6f6f6;
	font-family: Nunito,Helvetica,Arial,sans-serif;
	min-width: 230px;
}
#wrapper {
	margin: 0 auto;
	position: relative;
	min-height: 100%;
	background-color: #fff;
	overflow: hidden;
}
header {
	background-image: linear-gradient(in oklab, rgb(143, 71, 27) 0%, rgb(69, 41, 29) 100%);
	height: 72px; /* header height + 2px */
	line-height: 70px; /* header height */
}
#logo {
	float: left;
}
#logo a {
	color: #f7985f;
	display: block;
	padding: 0 0 0 10px;
	font-size: 0;
}
#logo a span.c {
	font-size: 2rem;
	vertical-align: middle;
	padding: 0 15px;
	font-weight: bold;
	user-select: none;
}
#logo a span.w {
	color: #f1edeb;
}
#nav {
	font-size: 18px;
}
#nav a {
	color: #0273ed;
	display: block;
	padding: 0 10px;
	float: left;
}
#nav a:hover {
	background-color: #e4f9ff;
}
#nav a.active {
	background-color: #ebf6ff;
}
#nav-right {
	font-size: 1.125rem;
	float: right;
}
@media screen and (max-width: 461px) {
	#nav-right {
		display: none;
	}
}
#nav-right a {
	color: #0273ed;
	display: block;
	padding: 0 15px;
	float: left;
}
#nav-right a:hover {
	background-color: #e4f9ff;
}
#nav-right a.active {
	background-color: #e4f9ff;
}
#nav-right-mobile-button {
	display: none;
	width: 30px;
	float: right;
	cursor: pointer;
	padding: 12px 15px;
	box-sizing: content-box;
}
@media screen and (max-width: 461px) {
	#nav-right-mobile-button {
		display: block;
	}
}
#nav-right-mobile-button div {
	height: 4px;
	background-color: #64afff;
	margin: 5px 0;
	border-radius: 5px;
	transition: 0.3s;
}
#nav-right-mobile-button.opened {
	background-color: #e4f9ff;
}
#nav-right-mobile-button.opened div.bar1 {
	transform: translate(0, 9px) rotate(-45deg);
}
#nav-right-mobile-button.opened div.bar2 {
	opacity: 0;
}
#nav-right-mobile-button.opened div.bar3 {
	transform: translate(0, -9px) rotate(45deg);
}
#mobile-nav-show {
	position: absolute;
	top: 55px;
	right: -100%;
	display: none;
	background-color: #d8f8ff;
	font-size: 18px;
	transition: transform 0.3s ease;
	z-index: 9999;
}
#mobile-nav-show.show {
	/*animation: showNav 1s ease forwards;*/
	left: initial;
	right: 0;
	display: block;
}
#mobile-nav-show a {
	display: block;
	padding: 0 15px;
	text-align: center;
	color: #0273ed;
}
#mobile-nav-show a.active {
	background-color: #e4f9ff;
}
#content {
	padding: 12px 24px 30px;
}
@media screen and (max-width: 601px) {
	#content {
		padding: 12px 10px 30px;
	}
}
@media screen and (max-width: 511px) {
	#content {
		padding: 12px 1px 30px;
	}
}
footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	clear: both;
	height: 30px;
	line-height: 30px;
	font-size: 0.8rem;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	user-select: none;
}
footer .copyright {
	color: #ddd;
}
